// Autogenerated from MonoDevelop.RegexToolkit.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Regex Toolkit")]
[assembly: AssemblyDescription ("Provides a testing workbench for regular expressions")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("X11")]
